Subject: [Gen-art] RE: Gen-ART review of draft-santesson-tls-supp-00.txt

From: "Stefan Santesson" <[email-masked]>
Date: Tue, 11 Apr 2006 22:58:01 +0100

Tom,

Thank you for the review.

The first not is corrected in draft 01 submitted today.

The "must" you mention is intentionally not capitalized as it does not
specify a testable requirement relative to implementation of this
specification, but rather specifies guidance on how other standards
building on top of this specification need to be formed.

Stefan Santesson
Program Manager, Standards Liaison
Windows Security

> -----Original Message-----
> From: Tom-PT Taylor [mailto:[email-masked]]
> Sent: den 11 april 2006 23:20
> To: Stefan Santesson
> Cc: Russ Housley; [email-masked]
> Subject: Gen-ART review of draft-santesson-tls-supp-00.txt
> 
> I was selected as General Area Review Team reviewer for this
specification
> (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Document: draft-santesson-tls-supp-00.txt
> Intended Status: Proposed Standard (Individual submission via AD)
> Shepherding AD: Russ Housley
> Review Trigger: IETF Last Call (ends 13 April 2006)
> 
> Summary: This document is ready for Proposed Standard. I found one
nit:
> 
> In the second sentence of section 7 IANA Considerations, the term "TLS
> Authorization Data Format identifiers" is used. I believe that should
be
> "TLS Supplemental Data Format identifiers".
> 
> I note that RFC 2119 capitalization was used for protocol
requirements,
> but requirements on other documents defining specific extensions used
> small letter "must". I would be interested to learn if this is
accepted
> policy, since I have charge of an I-D that is defining requirements on
> other documents.
> 
> Tom Taylor

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art